Subject: New Reply Received - Fwd: Request to fix the Recliner Chair
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 17:58:55 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Fwd: Request to fix the Recliner Chair  Ticket comment <div dir="auto">Let the same guy who called me today to contact me back ASAP,he knows very well that I had said he I DO NOT WANT CREDIT NOTE!!I need FULL REFUND!!I don't know how many times should I say this!<div dir="auto"><br></div>
<div dir="auto">Meanwhile I am in touch with consumer rights...</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 13 Mar 2022, 19:40 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Dalphine,<br><br>Greetings of the Day from HomeBox !<br>Thank you for reaching out to us.<br><br>We sincerely apologize for any inconvenience caused,<br><br>The team will contact you to pullout the item then they will issue the Credit Note.<br><br>Please feel free to reach out if you have any further queries.<br><br>Your friends,<br>The Support Team.<br><br><br>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3749674